5 Replies Latest reply on Mar 6, 2013 10:13 AM by alexn

    EPO 4.5.6 --- Can eval branch contain 2 McAfee Agent versions?

      Hi,

       

      I am evaluating the McAfee Agent 4.5(patch3) on some host and I noticed that newer systems (Windows 8) would actualy need McAfee Agent 4.6(patch3).

       

      I have McAfee Agent 4.5 patch1 in my CURENT branch, I know the CURENT branch can only have one version of a specific product at a time. Is it different for the EVAL branch? Can I check in different agent version?

       

      b) Can I actually checkin MA463 into a EPO server 4.5(sp6) ? Would doing so break existing task and policies?

       

       

      Thanks for the insight.